Categories:
  - Internet
License: GPL-3.0-or-later
AuthorName: Niedermann IT-Dienstleistungen
AuthorWebSite: https://www.niedermann.it/
WebSite: https://github.com/stefan-niedermann/nextcloud-deck
SourceCode: https://github.com/stefan-niedermann/nextcloud-deck
IssueTracker: https://github.com/stefan-niedermann/nextcloud-deck/issues
Translation: https://www.transifex.com/nextcloud/nextcloud/android-deck/
Changelog: https://github.com/stefan-niedermann/nextcloud-deck/tags
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=ZD39ZE7MGEGBL&source=url
LiberapayID: '46438'

AutoName: Nextcloud Deck

RepoType: git
Repo: https://github.com/stefan-niedermann/nextcloud-deck.git

Builds:
  - versionName: 0.0.1
    versionCode: 1
    commit: 0.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.2
    versionCode: 2
    commit: 0.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.3
    versionCode: 3
    commit: 0.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.4
    versionCode: 4
    commit: 0.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.8
    versionCode: 8
    commit: 0.0.8
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.11
    versionCode: 11
    commit: 0.0.11
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.12
    versionCode: 12
    commit: 0.0.12
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.13
    versionCode: 13
    disable: fails to build
    commit: 0.0.13
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.14
    versionCode: 14
    commit: 0.0.14
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.15
    versionCode: 15
    commit: 0.0.15
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.16
    versionCode: 16
    commit: 0.0.16
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.17
    versionCode: 17
    commit: 0.0.17
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.18
    versionCode: 18
    commit: 0.0.18
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.0
    versionCode: 21
    commit: 0.1.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.1.1
    versionCode: 22
    commit: 0.1.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.1.2
    versionCode: 23
    commit: 0.1.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.1.4
    versionCode: 25
    commit: 0.1.4
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.3.0
    versionCode: 3000
    commit: 0.3.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.4.0
    versionCode: 4000
    commit: 0.4.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.5.2
    versionCode: 5002
    commit: 0.5.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 0.6.0
    versionCode: 6000
    commit: 0.6.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.0.0
    versionCode: 1000000
    commit: 1.0.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.0.1
    versionCode: 1000001
    commit: 1.0.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.0.2
    versionCode: 1000002
    commit: 1.0.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.1.0
    versionCode: 1001000
    commit: 1.1.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.2.1
    versionCode: 1002001
    commit: 1.2.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.3.0
    versionCode: 1003000
    commit: 1.3.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.4.0
    versionCode: 1004000
    commit: 1.4.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.4.2
    versionCode: 1004002
    commit: 1.4.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.4.4
    versionCode: 1004004
    commit: 1.4.4
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.5.0
    versionCode: 1005000
    commit: 1.5.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.5.3
    versionCode: 1005003
    commit: 1.5.3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.5.4
    versionCode: 1005004
    commit: 1.5.4
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.5.6
    versionCode: 1005006
    commit: 1.5.6
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.6.0
    versionCode: 1006000
    commit: 1.6.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.7.0
    versionCode: 1007000
    commit: 1.7.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.8.1
    versionCode: 1008001
    commit: 1.8.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.8.2
    versionCode: 1008002
    commit: 1.8.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.8.3
    versionCode: 1008003
    commit: 1.8.3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.9.1
    versionCode: 1009001
    disable: badly broken version
    commit: 1.9.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.9.2
    versionCode: 1009002
    commit: 1.9.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.9.3
    versionCode: 1009003
    commit: 1.9.3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.9.6
    versionCode: 1009006
    commit: 1.9.6
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.9.7
    versionCode: 1009007
    commit: 1.9.7
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.10.0
    versionCode: 1010000
    commit: 1.10.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.11.0
    versionCode: 1011000
    commit: 1.11.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.11.1
    versionCode: 1011001
    commit: 1.11.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.12.0
    versionCode: 1012000
    commit: 1.12.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.12.1
    versionCode: 1012001
    commit: 1.12.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.13.0
    versionCode: 1013000
    commit: 1.13.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.13.1
    versionCode: 1013001
    commit: 1.13.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.13.3
    versionCode: 1013003
    commit: 1.13.3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.13.4
    versionCode: 1013004
    commit: 1.13.4
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.13.5
    versionCode: 1013005
    commit: 1.13.5
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.13.6
    versionCode: 1013006
    commit: 1.13.6
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.14.0
    versionCode: 1014000
    commit: 1.14.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.14.1
    versionCode: 1014001
    commit: 1.14.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.14.3
    versionCode: 1014003
    commit: 1.14.3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.14.4
    versionCode: 1014004
    commit: 1.14.4
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.14.5
    versionCode: 1014005
    commit: 1.14.5
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.14.6
    versionCode: 1014006
    commit: 1.14.6
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.15.0
    versionCode: 1015000
    commit: 1.15.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.15.1
    versionCode: 1015001
    commit: 1.15.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.15.2
    versionCode: 1015002
    commit: 1.15.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.15.3
    versionCode: 1015003
    commit: 1.15.3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.15.4
    versionCode: 1015004
    commit: 1.15.4
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.15.5
    versionCode: 1015005
    commit: 1.15.5
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.15.6
    versionCode: 1015006
    commit: 1.15.6
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.15.7
    versionCode: 1015007
    commit: 1.15.7
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.15.9
    versionCode: 1015009
    commit: 1.15.9
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.16.0
    versionCode: 1016000
    commit: 1.16.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.16.1
    versionCode: 1016001
    commit: 1.16.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.16.2
    versionCode: 1016002
    disable: https://github.com/stefan-niedermann/nextcloud-deck/issues/930
    commit: 1.16.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.16.3
    versionCode: 1016003
    commit: 1.16.3
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.17.0
    versionCode: 1017000
    disable: https://github.com/stefan-niedermann/nextcloud-deck/issues/936
    commit: 1.17.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.17.2
    versionCode: 1017002
    disable: https://github.com/stefan-niedermann/nextcloud-deck/issues/936
    commit: 1.17.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.17.4
    versionCode: 1017004
    disable: https://github.com/stefan-niedermann/nextcloud-deck/issues/935
    commit: 1.17.4
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.17.6
    versionCode: 1017006
    disable: https://github.com/stefan-niedermann/nextcloud-deck/issues/935
    commit: 1.17.6
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.17.7
    versionCode: 1017007
    commit: 1.17.7
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.18.2
    versionCode: 1018002
    commit: 1.18.2
    subdir: app
    gradle:
      - fdroid

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.18.2
CurrentVersionCode: 1018002
